Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/6287/?format=api
{ "ob_id": 6287, "relatedTo": { "ob_id": 9627, "uuid": "c7248d14fce93df5818cf21d55047053", "short_code": "ob" }, "url": "http://badc.nerc.ac.uk/view/neodc.nerc.ac.uk__ATOM__ACTIVITY_04849182-cab0-11e1-8a8c-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }